Announcement

Collapse
No announcement yet.

Caused by: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1EVN' - v

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Caused by: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1EVN' - v

    Hi, I am using a soap listener in a Inbound chanel. I send a hl7 message (the same that I have used other times with another conectors types) and I have got this error

    "com.webreach.mirth.server.mule.transformers.HL7To MessageObject: error transforming message
    com.webreach.mirth.model.converters.SerializerExce ption: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1
    EVN' - version not recognized"

    Can someone help me?

    Thanks in advance.

  • #2
    Re: Caused by: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1E

    This is an issue with the line endings of the incoming message. We have addressed this in 1.3.

    -Chris
    Chris Lang

    Comment


    • #3
      Re: Caused by: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1E

      Ok, thanks. Do you know when you release this version?

      Comment


      • #4
        Re: Caused by: ca.uhn.hl7v2.HL7Exception: Can't process message of version '2.3.1E

        Version 1.3 should be out this week.
        Brendan Haverlock | Mirth Software Engineer | Mirth Corporation

        Comment

        Working...
        X